Subject: [pim] draft-ietf-pim-mib-v2-04

From: "David McWalter" <[email-masked]>
Date: Wed, 5 Oct 2005 10:11:14 +0100

Dear all,

I've submitted a new version of this draft.
http://www.ietf.org/internet-drafts/draft-ietf-pim-mib-v2-04.txt

I'd welcome your comments, to the PIM-MIB list.
http://www.mountain2sea.com/pipermail/pim-mib/

If there's substantial feedback by 21 October, I may be able to generate another revision for IETF-64.

Thanks,
David McWalter.

_Major changes from draft-ietf-pim-mib-v2-03_

Added Anycast RP configuration (pimAnycastRPSetTable).

Removed SSM range configuration (pimSsmRangeTable).  The PIM WG decided this generic configuration belongs somewhere like RFC 2932.  See draft-mcwalter-ip-mcast-mib-00.txt for a proposal to put it there.  Comments to the MBONED list.

Removed BSR configuration (bsrCandidateRPTable, bsrRPSetTable, bsrCandidateBSRTable).  We want to progress the PIM MIB without waiting for BSR to stabilize.  I'll submit these tables in a separate -00 I-D so they don't get lost.

Proposed four new traps: pimUnexpectedRegister, pimUnexpectedJoinPrune, pimRPMappingChange, and pimDRElection.  We need to take a decision on whether these are useful enough to include.

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim